Skip site navigation (1) Skip section navigation (2)

Re: Parameters.Refresh error.

From: Ludek Finstrle <luf(at)pzkagis(dot)cz>
To: Adam Biser <adambiser(at)gmail(dot)com>
Cc: pgsql-odbc(at)postgresql(dot)org
Subject: Re: Parameters.Refresh error.
Date: 2006-01-16 08:15:07
Message-ID: 20060116081507.GA16421@soptik.pzkagis.cz (view raw or flat)
Thread:
Lists: pgsql-odbc
> >I will gladly test this, but where can I find psqlodbc 07.03.0207?
> 
> I found a zip with 07.03.0200.  I will try it out as soon as possible 
> and let you know what I find.  It might be a day or two.

I'm sorry stop this activities. I'll try it at home myself.
It would be better when I do it.

BTW maybe I have bad informations. It seems that psqlodbc doesn't fully
support ODBC 3.0 specification. It's needed by OLE-DB to ODBC bridge
that ODBC driver has to support 3.0 revision 1 at least.
So maybe it's long term isssue.

Regards,

Luf

In response to

Responses

pgsql-odbc by date

Next:From: Minal A. AryamaneDate: 2006-01-16 08:33:48
Subject: Stored Procedures
Previous:From: Raymond O'DonnellDate: 2006-01-15 19:37:56
Subject: Re: Pls remove my e-mail address from your list

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group